.ddsubmenustyle, .ddsubmenustyle ul{font:normal 11px Arial;font-weight:bold;margin:0;padding:0;position:absolute;left:0;top:0;list-style-type:none;visibility:hidden;z-index:100;}
html>body .ddsubmenustyle{margin-top:-2px;}
.ddsubmenustyle li a{display:block;width:173px;color:#000000;background-color:#fb9b20;text-decoration:none;padding:6px 15px;border-bottom:1px solid #FFCC66;}
* html .ddsubmenustyle li{display:inline-block;width:170px;}
.ddsubmenustyle li a:hover{background-color:#ffd276;color:#000000;}
.downarrowpointer{padding-left:4px;border:0;}
.rightarrowpointer{position:absolute;padding-top:3px;left:100px;border:0;}
.ddiframeshim{z-index:500;background:transparent;border-width:0;width:0;height:0;display:block;}